/*     1272485 : YouTube 동영상 플레이어      */
/* farm */
.farm__1272485__ {display:table;width:100%}
.farm__1272485__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1272485__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1272485__ .player-item,
.player__1272485__ iframe,
.player__1272485__ embed,
.player__1272485__ object,
.player__1272485__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1272485__.player-16by9 {padding-bottom:56.25%}
.player__1272485__.player-4by3 {padding-bottom:75%}

/*     1272495 : YouTube 동영상 플레이어      */
/* farm */
.farm__1272495__ {display:table;width:100%}
.farm__1272495__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1272495__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1272495__ .player-item,
.player__1272495__ iframe,
.player__1272495__ embed,
.player__1272495__ object,
.player__1272495__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1272495__.player-16by9 {padding-bottom:56.25%}
.player__1272495__.player-4by3 {padding-bottom:75%}

/*     1272505 : YouTube 동영상 플레이어      */
/* farm */
.farm__1272505__ {display:table;width:100%}
.farm__1272505__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1272505__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1272505__ .player-item,
.player__1272505__ iframe,
.player__1272505__ embed,
.player__1272505__ object,
.player__1272505__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1272505__.player-16by9 {padding-bottom:56.25%}
.player__1272505__.player-4by3 {padding-bottom:75%}

/*     1272515 : YouTube 동영상 플레이어      */
/* farm */
.farm__1272515__ {display:table;width:100%}
.farm__1272515__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1272515__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1272515__ .player-item,
.player__1272515__ iframe,
.player__1272515__ embed,
.player__1272515__ object,
.player__1272515__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1272515__.player-16by9 {padding-bottom:56.25%}
.player__1272515__.player-4by3 {padding-bottom:75%}

/*     1272525 : YouTube 동영상 플레이어      */
/* farm */
.farm__1272525__ {display:table;width:100%}
.farm__1272525__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1272525__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1272525__ .player-item,
.player__1272525__ iframe,
.player__1272525__ embed,
.player__1272525__ object,
.player__1272525__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1272525__.player-16by9 {padding-bottom:56.25%}
.player__1272525__.player-4by3 {padding-bottom:75%}

/*     1272535 : YouTube 동영상 플레이어      */
/* farm */
.farm__1272535__ {display:table;width:100%}
.farm__1272535__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1272535__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1272535__ .player-item,
.player__1272535__ iframe,
.player__1272535__ embed,
.player__1272535__ object,
.player__1272535__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1272535__.player-16by9 {padding-bottom:56.25%}
.player__1272535__.player-4by3 {padding-bottom:75%}

